$white: #ffffff;

$gorse: #ffdb4d;
$gorse-80: desaturate($gorse, 20%);
$gorse-60: desaturate($gorse, 40%);
$gorse-40: desaturate($gorse, 60%);
$gorse-20: desaturate($gorse, 80%);

$yellowGreen: #d7f64d;
$yellowGreen-80: desaturate($yellowGreen, 20);
$yellowGreen-60: desaturate($yellowGreen, 40);
$yellowGreen-40: desaturate($yellowGreen, 60);
$yellowGreen-20: desaturate($yellowGreen, 80);

$lima: #89db33;
$lima-80: desaturate($lima, 20);
$lima-60: desaturate($lima, 40);
$lima-40: desaturate($lima, 60);
$lima-20: desaturate($lima, 80);

$malachite: #04c65d;
$malachite-80: desaturate($malachite, 20);
$malachite-60: desaturate($malachite, 40);
$malachite-40: desaturate($malachite, 60);
$malachite-20: desaturate($malachite, 80);

$radiance: #007eff;
$radiance-80: desaturate($radiance, 20);
$radiance-60: desaturate($radiance, 40);
$radiance-40: desaturate($radiance, 60);
$radiance-20: desaturate($radiance, 80);

$dodgerBlue: #5b5aff;
$dodgerBlue-80: desaturate($dodgerBlue, 20);
$dodgerBlue-60: desaturate($dodgerBlue, 40);
$dodgerBlue-40: desaturate($dodgerBlue, 60);
$dodgerBlue-20: desaturate($dodgerBlue, 80);

$violet: #aa2b8e;
$violet-80: desaturate($violet, 20);
$violet-60: desaturate($violet, 40);
$violet-40: desaturate($violet, 60);
$violet-20: desaturate($violet, 80);

$brickRed: #cc2e4f;
$brickRed-80: desaturate($brickRed, 20);
$brickRed-60: desaturate($brickRed, 40);
$brickRed-40: desaturate($brickRed, 60);
$brickRed-20: desaturate($brickRed, 80);

$scarlet: #ff3800;
$scarlet-80: desaturate($scarlet, 20);
$scarlet-60: desaturate($scarlet, 40);
$scarlet-40: desaturate($scarlet, 60);
$scarlet-20: desaturate($scarlet, 80);

$pumpkin: #ff831a;
$pumpkin-80: desaturate($pumpkin, 20);
$pumpkin-60: desaturate($pumpkin, 40);
$pumpkin-40: desaturate($pumpkin, 60);
$pumpkin-20: desaturate($pumpkin, 80);
